filename = 'fzzy_config-0.7.6+26.1.jar'
name = 'Fzzy Config'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fzzy_config-0.7.6+26.1'

[download]
hash = 'dabdfb956438fc9526ec0794fcf4ff0261a75870'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7807644
project-id = 1005914